﻿<AML>
 <Item type="Method" id="0E3BBABD39214D81B0E9694305A4092C" action="add">
  <execution_allowed_to keyed_name="World" type="Identity">A73B655731924CD0B027E4F4D5FCC0A9</execution_allowed_to>
  <method_code><![CDATA[/* *****************************************************************************
Method Name:			acc_rpt_Aged_Payables_Close
Created By		:		SolidCAD 
Creation Date:			2018-01-23
Description:
	Delete Old Data.
	
Hooks:
	Type:	Form	:	acc_aged_payables
	Event:	Form Event ( onBeforeUnload )

Revisions:
	Rev Date		Modified By			Description
	YYYY-MM-DD		$username$			Initial creation
***************************************************************************** */
//debugger;
var myInnovator = new Innovator();
_tablename="acc_aged_payables";
top.aras.applyMethod("Clear_Report_Data","<_table_name>" + _tablename + "</_table_name>");
return this;]]></method_code>
  <method_type>JavaScript</method_type>
  <name>acc_rpt_Aged_Payables_Close</name>
 </Item>
</AML>